Resultados 1 al 2 de 2

Tema: Compatibilidad con iOS 6.1 ipastore..etc

  1. #1
    Usuario Registrado
    Fecha de ingreso
    26 mar, 08
    Mensajes
    175
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Compatibilidad con iOS 6.1 ipastore..etc

    Hola, podéis bajaron desde cydia el ipastore o el hipstore, para poder bajar aplicaciones? Son compatibles con el 6.1? A mi me dan error y no me las deja instalar.

    Gracias

  2. #2
    Usuario Registrado Avatar de Andrey_
    Fecha de ingreso
    07 may, 09
    Mensajes
    563
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Compatibilidad con iOS 6.1 ipastore..etc

    Si son compatibles, el problema que es mas común actualmente es la saturacion del servidor, ya que a veces se baja una parte y no toda.
    Te recomiendo intentarlo en horarios no tan habituales.
    Salu2!

    PD:estos problemas de cydia se seguiran dando hasta que todas las fuentes que nos permiten bajar apps esten mas adecuadas al trafico de datos.
    Salu2!
    Saludos desde Costa Rica.
    Nunca es suficiente al aprender.

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •